{
   "label_city": {
      "message": "City:"
   },
   "label_degrees": {
      "message": "Degrees:"
   },
   "label_press": {
      "message": "Pressure:"
   },
   "label_wind": {
      "message": "Wind:"
   },
   "placeholder_city": {
      "message": "Automatic"
   },
   "settings": {
      "message": "Settings"
   },
   "settings_title": {
      "message": "Weather Forecast Settings"
   }
}
